import { Router } from "express";
import { toggleWishlist, getMyWishlist, deleteWishlist } from "../controllers/wishlist.controller";


const router = Router();



router.post("/:id", toggleWishlist);
router.get("/:id", getMyWishlist);
router.delete("/:id",deleteWishlist)

export default router;